#partner{ width: 100%; }
#partner .banner{padding-top: 175px; width: 100%; height: 215px; background: url(../images/partner/partner_bg.jpg) no-repeat center center; text-align: center; }
#partner .banner .title{ margin-bottom: 25px; line-height: 40px; font-size: 40px; color: #fff; font-family: sssm; }
#partner .banner .subTitle,#partner .banner .subTitle a{ font-size: 16px; color: #fff; }
#partner .banner .subTitle a{ text-decoration: underline; }
#partner .partnerList{ margin-top: 80px; margin-bottom: 45px }
#partner .partnerList .item{ float: left; margin-right: 75px; margin-bottom: 80px; width: 350px; }
#partner .partnerList .item:nth-child(3n){ margin-right: 0; }
#partner .partnerList .item .Pic{ height: 85px; text-align: center; }
#partner .partnerList .item .title{ margin-top: 40px; height: 21px; font-size: 16px; color: #010101; text-align: center; position: relative; overflow: hidden; }
#partner .partnerList .item .brief{ margin-top: 60px; height: 150px; line-height: 30px; font-size: 16px; color: #333333; overflow: hidden;}
#partner .partnerList .state{}
#partner .partnerList .state .title{ width: 50px; text-indent: 10px; font-size: 14px; color: #bcc1c6; font-weight: bold; }
#partner .partnerList .state .brief{ width: 1150px; font-size: 14px; color: #bcc1c6; }


































